﻿@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);

@font-face {
    font-family: 'Carmela';
    src: url('../Fonts/carmela.eot');
    src: url('../Fonts/carmela.eot?#iefix') format('embedded-opentype'), url('../Fonts/carmela.woff') format('woff'), url('../Fonts/carmela.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}
.ONphonslider {
    display: none;
}

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

body {
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    font-size: 13px;
    line-height: 22px;
    color: #777;
}
.formsSpace {
    width: 100%;
    height: 140px;
}
.ConrCTiffram {
    margin-right: 50px;
}
.bredLink{
    text-align:right;
    margin-right:50px;
}
.privetSpace {
    width: 100%;
    height: 60px;
}
.readmorBT {
    background-color: #bbae84;
    height: 28px;
    line-height: 26px;
    padding-top: 0px;
    border: 1px solid #bbae84;
}
.megamenu .mega-title {
    direction: rtl;
    text-align: right;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    color: #002151;
}
.main-menu .navigation > li > .megamenu li > a {
    direction: rtl;
    text-align: right;
    font-family: 'Open Sans Hebrew', Arial, sans-serif;
    color: #002151;
}
.ContactText p {
    margin-bottom: 5px;
}

.LInBT {
    float: right;
    margin-bottom: 30px;
    margin-right: 50px;
    white-space: normal;
    width: 200px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: center;
    direction: rtl;
}
.main-header .logo-outer {
    text-align: center;
    width: 100%;
}
.main-header .nav-outer {
    position: inherit;
    border-top: 2px solid #002151;
    border-bottom: 1px solid #a39056;
   
}

.main-slider  {
    margin-top: 50px;
}
.main-menu .navigation > li > a {
    color: #002151;
}
.header-upper.style-two .main-menu .navigation > li > a {
    padding: 14px 20px;
    padding-left:46px;
    padding-right:40px;
}
.upper-menu{
    margin-left:100px;
    margin-right:100px;
}
.main-menu .navigation, main-menu {
    width: 100%;
}
    .main-menu .navigation > li > ul > li > a {
        text-align: right;
    }

.sticky-header .logo {
    padding: 0px 0px;
}
.Bid{
    background-color:#d9d2bf;
}
.HomeInput{
margin-bottom:10px;
}
 .HomeInput input {
        width: 100%;
        border: 1px solid #babbb9;
        height: 30px;
        text-align: right;
        padding-right: 5px;
 

}
.BidTitel {
    text-align: right;
    font-size: 36px;
    color: #002151;
    font-weight: 600;
}
.Bidsec {
    text-align: right;
    font-size: 21px;
    color: #45423d;
    font-weight: 600;
    padding-top: 20px;
}
.Hometext {
    text-align: justify;
    direction: rtl;
    color: #000;
    font-size: 18px;
    padding-top: 20px;
    line-height: 30px;
}
.bidtext {
    text-align: justify;
    direction: rtl;
    color: #000;
    font-size: 18px;
    padding-top: 6px;
    line-height: 30px;
}
.ContactTitel {
    text-align: right;
    font-size: 36px;
    color: #fff;
    font-weight: 600;
    line-height: 50px;
}
.ContactText {
    text-align: right;
    direction: rtl;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
}
.Contactnput {
    margin-bottom: 15px;
}
.purchase-section:before {
    background: rgba(25,25,25, 0.58);
}
.main-slider .slide-overlay {
 
    background-color: rgba(0, 0, 0, 0.10);  
 
}
    .Contactnput input {
        width: 100%;
        border: 1px solid #fff;
        height: 30px;
        text-align: right;
        padding-right: 5px;
    }

.InsuranceBG{
    background-color:#0c2949;
}
.service-area {

    background: #eff3fb;
}
.footer .links-widget .list {
    direction: rtl;
    text-align: right;
}
.footer .footer-widget h2 {
 
    text-align: right;
}
.footer-bottom .copyright {
 
    direction: rtl;
}
    .footer .footer-widget h2:after {
      
        right: 0px;
       left:unset;
        background-color: #a39056;
    }
.footer .footer-logo {
    position: relative;
    margin-bottom: 20px;
    float: right;
    margin: auto;
    margin-bottom: 50px;
}
.footertext {
    clear: both;
    direction: rtl;
    text-align: right;
    font-size: 16px;
}

.footer .links-widget .list li a:before {
    content: '\f104';
    position: absolute;
    right: 0px;
    left: unset;
    top: 6px;
    line-height: 15px;
    font-family: 'FontAwesome';
}
.footer .links-widget .list li a {
 
    padding: 2px 10px 7px 20px;
 
}
.formLinlk {
    float: right;
    clear: both;
    border-top: 1px solid #727272;
    font-size: 20px;
    line-height: 60px;
    width: 100%;
    text-align: right;
    margin-right: 50px;
    font-weight: 600;
    color: #002151;
    padding-right: 15px;
}
.service-content p{
    font-size:18px;
    direction:rtl;
}
.text p {
    direction: rtl;
    text-align: right;
}
.lightgray {
    color: #727272;
    font-weight: 500;
}
.Emertitel {
 
    background-color:#fff;
}
.InsuranceIcon {
    width: 90px;
    float: right;
    margin-right: 50px;
    margin-top: 50px;
}
.InsuranceTitel {
    float: right;
    text-align: right;
    font-size: 36px;
    color: #002151;
    font-weight: 600;
    clear: both;
    padding-right: 50px;
    margin-top: 20px;
    direction:rtl;
}
.InsuranceText {
    text-align: right;
    direction: rtl;
    color: #000;
    font-size: 18px;
    padding-top: 20px;
    line-height: 30px;
    padding-right: 50px;
    clear: both;
}
    .InsuranceText ul, .InsuranceText ul li {
        list-style: square !important;
        margin-right: 20px;
    }

.InsuranceMenu {
    padding-top: 150px;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom:100px;
}
.InsuranceMenuTab {
    width: 100%;
    height: 60px;
    margin-bottom: 20px;
    text-align: right;
    padding-right: 20px;
    line-height: 55px;
    font-size: 22px;
    font-weight: 600;
    background-color: #3577ab;
    color: #fff;
}
    .InsuranceMenuTab:hover, .selectedTab {
        background-color: #fff;
        color: #002151;
    }

.loginInputDive{
    width:90%;
    height:60px;
}
.logindiv {
    width: 100%;
    padding: 41px;
}
.loginInputDive input {
    border: 1px solid #a39056;
    font-size: 14px;
    text-align: right;
    width: 100%;
    height: 30px;
    padding-right: 5px;
}
.wizeDiv{
    width:300px;
    float:left;
}
.wizeImg {
    width: 45px;
    float: left;
    margin-top: -5px;
}
.wizeText {
    font-size: 14px;
    width: 200px;
    float: left;
    color: #fff;
    margin-top: 2px;
}
.iditanatDiv {
    width: 300px;
    float: right;
}

.iditanatIms {
    width: 100px;
    float: right;
    margin-top: -5px;
}

.iditanatTex {
    font-size: 14px;
    width: 200px;
    float: right;
    color: #fff;
    margin-top: 2px;
}

.dpwcredit {
    margin-top: -26px;
}

.slide-nav .owl-nav .owl-next, .slide-nav .owl-nav .owl-prev {
    position: relative;
    width: 50px;
    height: 50px;
    background: rgba(255, 255, 255, 0.44) !important;
    color: #062a5c !important;
}
@media only screen and (max-width: 1230px) {
    .header-upper.style-two .main-menu .navigation > li > a {
        padding-left: 61px;
        padding-right: 16px;
            }
}
@media only screen and (max-width: 1170px) {

    .header-upper.style-two .main-menu .navigation > li > a {
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media only screen and (max-width: 1100px) {

    .header-upper.style-two .main-menu .navigation > li > a {
        padding-left: 27px;
        padding-right: 27px;
    }
}

@media only screen and (max-width: 1025px) {

    .header-upper.style-two .main-menu .navigation > li > a {
        padding-left: 25px;
        padding-right: 23px;
    }
}
@media only screen and (max-width: 600px) {

    .ONphonslider {
        display: block !important;
    }

    .main-header .nav-outer {
        border-top: 0px solid #002151;
        border-bottom: 0px solid #a39056;
    }
    .BidFrom {
        margin-top: 30px;
    }
    .footer .footer-logo {
        margin-bottom: 20px;
        float: right;
        margin: auto;
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
        float: none;
        width: 202px;
        margin-top: 30px;
    }
    .formsSpace, .privetSpace {
        display: none;
    }
    .upper-menu {
        margin-left: 0px;
        margin-right: 0px;
    }
    .formLinlk {
        margin-right: 0px;
        font-size: 16px;
    }
    .InsuranceMenu {
        padding-top: 22px;
        padding-bottom: 0px;
        padding-right: 20px;
        padding-left: 20px;
    }
    .MorSubject {
        padding-right: 20px;
        padding-left: 20px;
    }
      .BidText, .BidFrom {
        padding-right: 35px;
        padding-left: 35px;
    }
    .contactForms, .contactText, .footer-widget {
        padding-right: 35px;
        padding-left: 35px;
        margin-bottom: 30px;
    }
    .LInBT {
        margin-right: unset;
        width: 100%;
    }
    .main-menu .navbar-header {
        position: absolute;
        float: none;
        width: 30%;
        top: 24px;
        z-index: 9999999999999999;
    }
    .logo {
        width: 200px;
        float: right;
    }
    .ConrCTiffram {
       margin-right: 0px;  
    }
    .Bid{
        padding-top:25px;
    }
    #BidBT {
        margin-bottom: 25px;
    }
    .MTIphonfix{
        margin-top:10px;
        display:none;
    }
    .ONphonslider {
        display: none;
    }
    .owl-height {
        height: 200px;
    }
    .InsuranceTitel {
        text-align: right;
        margin-right: 0px;
        padding-right: 0px;
        width: 100%;
        line-height: 30px;
        font-size: 30px;
    }
    .InsuranceText {
          padding-right: 0px;
 
    }
    .bredLink {
        text-align: right;
        margin-right: 0px;
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .InsuranceIcon {
        float: right;
        margin-top: 15px;
        margin-right:0px;
    }
    .OuerFIX {
        padding-top: 49px;
    }
    .ContactTitel {
      
        line-height: 70px;
    }
    .fiximafabout {
        padding-top: 0px;
    }
    .main-menu .navbar-collapse > .navigation {
        background: #0c2949;
    }
    .header-upper.style-two .main-menu .navigation > li > a {
        text-align:right;
    }
    .main-menu .navbar-collapse > ul li.dropdown .dropdown-btn {
 
        right: unset;
        left:0px;

        border-left: 0px solid rgba(255, 255, 255, 0.1);
        border-right: 1px solid rgba(255, 255, 255, 0.1);
   
    }
    .fixAboutStrip{
        padding-left:30px;
        padding-right:30px;
    }
    .BidTitel {
        text-align: right;
        font-size: 30px;
 
    }
    .ContactTitel {
        font-size: 28px;
    }
    .contactText {
        height: 230px;
    }
    .footer-bottom{
        height:250px;
    }

    .wizeDiv, .iditanatDiv {
        width: 100%;
        float: left;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .wizeImg, .iditanatIms {
        width: 100%;
    }
        .wizeImg img{
            width:50px;
        }
    .wizeText, .iditanatTex {
        width: 100%;
        text-align: center;
    }
    .iditanatIms img{
        width:100px;
    }

    .slide-nav .owl-nav .owl-next, .slide-nav .owl-nav .owl-prev {
      display:none;
    }
    .dpwcredit{
        margin-top:5px;
    }
}

@media only screen and (max-width: 320px) {
    .BidTitel {
        font-size: 28px;
    }
    .Bidsec {
        font-size: 20px;
    }
    .ContactTitel {
        font-size: 24px;
    }
}
 